Affected packages

Packages affected by mesa-libglapi upgrade from 20.1.2-1.fc33 to 20.1.3-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
SOIL build 2 5 months ago
libva-vdpau-driver build 2 5 months ago
gle build 2 5 months ago
libva build 2 5 months ago
tachyon build 2 5 months ago
xorg-x11-drv-amdgpu build 2 5 months ago
wingpanel build 3 4 months ago
smoldyn build 3 5 months ago
uboot-tools build 3 5 months ago
flaw build 3 5 months ago
linux-driver-management build 3 5 months ago
zeal build 4 5 months ago
libcommuni build 4 5 months ago
qtiocompressor build 4 5 months ago
qt5-qtdatavis3d build 4 5 months ago
vym build 4 5 months ago
testdisk build 4 5 months ago
julius build 4 5 months ago
warmux build 4 5 months ago
qtlockedfile build 4 5 months ago
libQGLViewer build 4 5 months ago
qtsingleapplication build 4 5 months ago
lximage-qt build 4 5 months ago
deepin-screensaver build 4 5 months ago
deepin-network-utils build 4 5 months ago
libdbusextended-qt5 build 4 5 months ago
udisks2-qt5 build 4 5 months ago
pcb2gcodeGUI build 4 5 months ago
libmpris-qt5 build 4 5 months ago
dtkcore build 4 5 months ago
lxqt-admin build 4 5 months ago
phototonic build 4 5 months ago
xdrawchem build 4 5 months ago
featherpad build 4 5 months ago
arc-gui-clients build 4 5 months ago
python-language-server build None a month ago
cflow build None 5 months ago
crm114 build None 5 months ago
bitlbee-steam build None 5 months ago
elementary-print build None 5 months ago
gnome-screenshot build None 5 months ago
paprefs build None 5 months ago
Cython build None 5 months ago
mate-notification-daemon build None 5 months ago
coin-or-Couenne build None 5 months ago
coin-or-Bonmin build None 5 months ago
octave-signal build None 5 months ago
octave-optim build None 5 months ago
octave-netcdf build None 5 months ago
guayadeque build None 5 months ago
wxmacmolplt build None 5 months ago
gsmartcontrol build None 5 months ago
wxpdfdoc build None 5 months ago
lxqt-wallet build None 5 months ago
tralics build None 5 months ago
python-gstreamer1 build None 5 months ago
xmp-plugin-audacious build None 5 months ago
giada build None 5 months ago
octave-communications build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libglapi upgrade from 20.1.2-1.fc33 to 20.1.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.